<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>Get user Media Code Along!</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div class="photobooth">
      <div class="controls">
        <button onClick="takePhoto()">Take Photo</button>
      </div>

      <canvas class="photo"></canvas>
      <video class="player"></video>
      <div class="strip"></div>
    </div>
    <audio class="snap" src="./snap.mp3" hidden></audio>
    <script src="script.js"></script>
  </body>
</html>
